Subject: South China Visit Arrangements
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "'Elyas Niroomand'" <[email-masked]>
Date: Tue, 31 Oct 2023 16:05:44 +0330

Dear Madam Louise,

Dear Mr. Shahidi, 

Regarding the last time-table for the trip to South China in order to
visit facilities and capabilities there, we would like to thank you for
this arrangement and due to some unforeseen issues such as getting
permission from higher authorities and limitation of some political
protocols to visit China simultaneously with our countries governmental
responsible persons we hereby apologize for this changing,  it would be
appreciated if you would change the date of visit with the same plans
including satellite, port, storage tank, CRRC and etc. from 6th  -13th
November 2023 to another date according to your preference.

Best Regards,

Managing Director 

SEJ Company